<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Rpi-Sound Preferences</h1>
    <form>
            <label for="enum_option">Choose an option:</label>
            <select id="button-options" name="button-options">
                {% for key, value in button_behaviour %}
                    <option >{{value}}</option>
                {% endfor %}
            </select>
            <select id="connect-options" name="connect-options">
                {% for key, value in connect_behaviour %}
                    <option >{{value}}</option>
                {% endfor %}
            </select>
            <br><br>
            <input type="submit" value="Submit">
    </form>
</body>
</html>